## rdiff-backup-fs 1.0.0

=== debian/changelog ===
rdiff-backup-fs (1.0.0-10) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Maintain package in Debian team on Salsa
  * d/rules is not an example
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * d/watch
     - file standard 4
     - no example
  * Use secure URI in Homepage field.

  [ Syed-Shahrukh Hussain ]
  * Migrate from FUSE2 to FUSE3.
    Closes: #1084415

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jan 2026 01:09:24 +0100

rdiff-backup-fs (1.0.0-9) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1097775)

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Oct 2025 20:02:20 +0300

rdiff-backup-fs (1.0.0-8) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066496).
  * Replace pkg-config with pkgconf in Build-Depends.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 16 Mar 2024 21:28:22 +0500

rdiff-backup-fs (1.0.0-7) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Fix: FTCBFS: uses the wrong pkg-config (Closes: #914739)

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 11 Jul 2022 17:31:23 -0700

rdiff-backup-fs (1.0.0-6) unstable; urgency=medium

  * QA upload.
  * Update to debhelper compat 13.
  * debian/patches: configure.ac: Support passing EXTRA_CFLAGS when
    setting LIBS and CFLAGS variables.
  * debian/rules: Set EXTRA_CFLAGS in dh_auto_configure override.
    (Closes: #1014789)
  * debian/copyright: Update Format URL.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Set priority to "optional".

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Mon, 11 Jul 2022 17:05:20 -0700

rdiff-backup-fs (1.0.0-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #831722)
  * Apply patches from Bernhard Übelacker:
    - Fix segmentation fault caused by variable named "mount".
      (Closes: #858316)
    - Build with debug information to make dbgsym package useful.

 -- Adrian Bunk <bunk@debian.org>  Thu, 04 May 2017 15:38:39 +0300

rdiff-backup-fs (1.0.0-4) unstable; urgency=low

  * Applied changes to avoid FTBFS with ld --as-needed (Closes: #632476)
  * Provides, Conflicts and Replaces archfs (Closes: #612514). I'm sorry for
    not noticing that they were the same package and note that all the old
    archfs package patches were merged upstream or are unnecesary with this
    version

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 18 Aug 2011 11:39:39 +0200

rdiff-backup-fs (1.0.0-3) unstable; urgency=low

  * Fixes to build under kfreebsd

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 27 Apr 2011 10:37:53 +0200

rdiff-backup-fs (1.0.0-2) unstable; urgency=low

  * Added missing Build-depends (pkg-config)
  * Updated standards version (no changes needed)
  * Removied upstream Vcs-Hg and Vcs-Browser... probably I should try
    hg-buildpackage and upload this one to the collab-maint project, but today
    I don't have the time

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 20 Apr 2011 11:02:00 +0200

rdiff-backup-fs (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #623364)

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 19 Apr 2011 16:54:19 +0200
