=== debian/control ===
Source: rdiff-backup-fs
Section: utils
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libz-dev, libfuse3-dev, pkgconf
Standards-Version: 4.7.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/rdiff-backup-fs
Vcs-Git: https://salsa.debian.org/debian/rdiff-backup-fs.git
Homepage: https://code.google.com/p/rdiff-backup-fs/

Package: rdiff-backup-fs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: archfs
Conflicts: archfs
Replaces: archfs
Description: Fuse filesystem for accessing rdiff-backup archives
 rdiff-backup-fs is a filesystem in userspace  that  reads  rdiff-backup
 archives and provides convenient access for different revisions of the copied
 files and directories.
