=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND += -D_FILE_OFFSET_BITS=64

%:
	dh $@

override_dh_auto_configure:
	EXTRA_CFLAGS="$(CFLAGS)" dh_auto_configure
