=== debian/watch ===
version=4

http://code.google.com/p/rdiff-backup-fs/downloads/list \
http://rdiff-backup-fs.googlecode.com/files/rdiff-backup-fs-([0-9].*)\.tar\.gz
