## rdiff-backup-fs 1.0.1+git20260116.c15576e

=== debian/changelog ===
rdiff-backup-fs (1.0.1+git20260116.c15576e-1) unstable; urgency=medium

  * Scan rdiff-backup fork's git HEAD (Closes: #1122983)
  * New upstream version 1.0.1+git20260116.c15576e
  * Rebase patches, dropping upstream ones
  * Point to the new upstream URL

  [ Syed-Shahrukh Hussain ]
  * Update the maintainer in d/control file (Closes: #831722)

 -- Bastian Germann <bage@debian.org>  Fri, 16 Jan 2026 16:57:28 +0100
