=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: rdiff-backup-fs
 Section: utils
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Syed-Shahrukh Hussain <syed.shahrukh@ossrevival.org>
 Build-Depends: debhelper-compat (= 13), libz-dev, libfuse3-dev, pkgconf
 Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/rdiff-backup-fs
 Vcs-Git: https://salsa.debian.org/debian/rdiff-backup-fs.git
-Homepage: https://code.google.com/p/rdiff-backup-fs/
+Homepage: https://github.com/rdiff-backup/rdiff-backup-fs
 
 Package: rdiff-backup-fs
 Architecture: any
