=== debian/watch ===
Version: 5

Source: https://github.com/rdiff-backup/rdiff-backup-fs.git
Mode: git
Matching-Pattern: HEAD
Git-Pretty: 1.0.1+git%cd.%h
