## rdiff-backup-fs 1.0.2

=== debian/changelog ===
rdiff-backup-fs (1.0.2-1) unstable; urgency=medium

  * New release (Closes: #1126134).
  * Updated d/watch file to release tags.
  * Added new dependencies to d/control for running python tests.
  * Added self to debian d/copyright.
  * Adjusted existing patches due upstream change.
  * Added patch to ignore tests when fuse device is not available.

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Sat, 31 Jan 2026 03:56:11 +0500
