=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rdiff-backup-fs
 Section: utils
-Maintainer: Syed-Shahrukh Hussain <syed.shahrukh@ossrevival.org>
-Build-Depends: debhelper-compat (= 13), libz-dev, libfuse3-dev, pkgconf
+Maintainer: Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>
+Build-Depends: debhelper-compat (= 13), libz-dev, libfuse3-dev, pkgconf, python3, rdiff-backup, fuse3
 Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/rdiff-backup-fs
